body {
font-family: 'Comic Sans MS', sans-serif;
background-color: black;
overflow: hidden;
}

.main {
    width: 300px;
}

.main2 {
    width: 200px;
}

.main3 {
    width: 300px;
}
.main #square { 
    background-color: black;
    width: 550px;
    height: 300px;
    color: white;
    border-radius: 10px;
    position: relative;
    top: 100px;
    border-width: 5px;
    border-color: aqua;
    border-style: solid;
    box-shadow:0 0 30px aqua;
    opacity: 0;
    animation: ani 1s forwards;
}

.main #square:hover {
    transform: scale(1.02);
    transition: transform 0.2s;
}

@keyframes ani {
    0% {opacity: 0;}
    100% {opacity: 1;}
  }



.pizda {
    width: 150px;
    height: 150px;
    background-color: aliceblue;
    border-radius: 7px;
    position: relative;
}


.info {
    position: relative;
    top: 5px;
    left: 170px;
}

.txt1 {
    font-size: 30px;
}

.main2 #square {
    background-color: black;
    width: 300px;
    height: 300px;
    color: white;
    border-radius: 10px;
    position: relative;
    top: -210px;
    margin-left: 580px;
    border-width: 5px;
    border-color: aqua;
    border-style: solid;
    box-shadow:0 0 30px aqua;
    opacity: 0;
    animation: ani 1s forwards;
}

.main2 #square:hover {
    transform: scale(1.02);
    transition: transform 0.2s;
}

.txt2 {
    font-size: 25px;
    position: relative;
    margin-left: 8px;
}

.act {
    background-color: black;
    position: relative;
    top: 5px;
    width: 280px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border-width: 3px;
    border-color: aqua;
    border-style: solid;
    box-shadow:0 0 10px aqua;
    opacity: 0;
    animation: ani 1s forwards;
    border-radius: 5px;
}


.act2 {
    background-color: black;
    position: relative;
    top: 20px;
    width: 280px;
    height: 65px;
    margin-left: auto;
    margin-right: auto;
    border-width: 3px;
    border-color: aqua;
    border-style: solid;
    box-shadow:0 0 10px aqua;
    opacity: 0;
    animation: ani 1s forwards;
    border-radius: 5px;
}

.act2:hover {
    transform: scale(1.02);
    transition: transform 0.2s;
    cursor: pointer;
    border-color: #8b00ff;
    box-shadow:0 0 10px #8b00ff;
}

.act2txt1 {
    position: relative;
    margin-left: 5px;
    font-size: 20px;
}

.act2txt2 {
    position: relative;
    margin-left: 5px;
    font-size: 13px
}

.act3 {
    background-color: black;
    position: relative;
    top: 30px;
    width: 280px;
    height: 65px;
    margin-left: auto;
    margin-right: auto;
    border-width: 3px;
    border-color: aqua;
    border-style: solid;
    box-shadow:0 0 10px aqua;
    opacity: 0;
    animation: ani 1s forwards;
    border-radius: 5px;
}

.act3:hover {
    transform: scale(1.02);
    transition: transform 0.2s;
    cursor: pointer;
    border-color: #8b00ff;
    box-shadow:0 0 10px #8b00ff;
}

.act3txt1 {
    position: relative;
    margin-left: 5px;
    font-size: 20px;
}

.act3txt2 {
    position: relative;
    margin-left: 5px;
    font-size: 13px
}

.main3 #square {
    background-color: black;
    width: 300px;
    height: 650px;
    color: white;
    border-radius: 10px;
    position: relative;
    bottom: 520px;
    margin-left: 900px;
    border-width: 5px;
    border-color: aqua;
    border-style: solid;
    box-shadow:0 0 30px aqua;
    opacity: 0;
    animation: ani 1s forwards;
}

.main3 #square:hover {
    transform: scale(1.02);
    transition: transform 0.2s;
}

.act21 {
    background-color: black;
    position: relative;
    top: 5px;
    width: 280px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border-width: 3px;
    border-color: aqua;
    border-style: solid;
    box-shadow:0 0 10px aqua;
    opacity: 0;
    animation: ani 1s forwards;
    border-radius: 5px;
}


.act22 {
    background-color: black;
    position: relative;
    top: 20px;
    width: 280px;
    margin-left: auto;
    margin-right: auto;
    border-width: 3px;
    border-color: aqua;
    border-style: solid;
    box-shadow:0 0 10px aqua;
    opacity: 0;
    animation: ani 1s forwards;
    border-radius: 5px;
    font-size: 20px;
}

.act22:hover {
    transform: scale(1.02);
    transition: transform 0.2s;
    cursor: pointer;
    border-color: #8b00ff;
    box-shadow:0 0 10px #8b00ff;
}

.act22 .txt1 {
    font-size: 13px;
}

.act23 {
    background-color: black;
    position: relative;
    top: 30px;
    width: 280px;
    margin-left: auto;
    margin-right: auto;
    border-width: 3px;
    border-color: aqua;
    border-style: solid;
    box-shadow:0 0 10px aqua;
    opacity: 0;
    animation: ani 1s forwards;
    border-radius: 5px;
    font-size: 20px;
}

.act23:hover {
    transform: scale(1.02);
    transition: transform 0.2s;
    cursor: pointer;
    border-color: #8b00ff;
    box-shadow:0 0 10px #8b00ff;
}

.submain:hover {
    transform: scale(1.02);
    transition: transform 0.2s;
}

.act23 .txt2 {
    font-size: 13px;
}

.submain {
    border-width: 5px;
    border-color: aqua;
    border-style: solid;
    box-shadow:0 0 30px aqua;
    opacity: 0;
    animation: ani 1s forwards;
    border-radius: 10px;
    height: 50px;
    position: relative;
    top: 80px;
    width: 1200px;
}

.submaintxt {
    color: white;
    text-align: center;
    font-size: 30px;
}

.pizda2 {
   margin-left: auto;
   margin-right: auto;
   width: 1200px;

}

.noselect {
    -webkit-touch-callout: none; 
      -webkit-user-select: none; 
       -khtml-user-select: none; 
         -moz-user-select: none; 
          -ms-user-select: none; 
              user-select: none; 
  }

  .card {
    width: 150px;
    height: 150px;
    background-color: black;
    border-width: 3px;
    border-color: aqua;
    border-style: solid;
    box-shadow:0 0 10px aqua;
    opacity: 0;
    animation: ani 1s forwards;
    border-radius: 10px;
    position: relative;
    right: 165px;
    bottom: 60px;
  }


.card2 img {
    width: 150px;
    height: 150px;
    border-radius: 7px;
}

.main4 {
    background-color: black;
    width: 880px;
    height: 330px;
    color: white;
    border-radius: 10px;
    position: relative;
    bottom: 860px;
    border-width: 5px;
    border-color: aqua;
    border-style: solid;
    box-shadow:0 0 30px aqua;
    opacity: 0;
    animation: ani 1s forwards;
}

.main4:hover {
    transform: scale(1.02);
    transition: transform 0.2s;
}

.pc {
    background-color: black;
    position: relative;
    top: 5px;
    width: 860px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border-width: 3px;
    border-color: aqua;
    border-style: solid;
    box-shadow:0 0 10px aqua;
    opacity: 0;
    animation: ani 1s forwards;
    border-radius: 5px;
}

.pc-container {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    padding: 0 10px;
    gap: 10px;
}

.pc1, .pc2, .pc3 {
    background-color: black;
    width: 100%;
    height: 280px;
    color: white;
    border-radius: 10px;
    border-width: 3px;
    border-color: aqua;
    border-style: solid;
    box-shadow:0 0 10px aqua;
    opacity: 0;
    animation: ani 1s forwards;
}

.pc1:hover {
    transform: scale(1.02);
    transition: transform 0.2s;
}

.pc2:hover {
    transform: scale(1.02);
    transition: transform 0.2s;
}

.pc3:hover {
    transform: scale(1.02);
    transition: transform 0.2s;
}

.pc1txt, .pc2txt ,.pc3txt {
    background-color: black;
    position: relative;
    top: 5px;
    width: 255px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border-width: 3px;
    border-color: aqua;
    border-style: solid;
    box-shadow:0 0 10px aqua;
    opacity: 0;
    animation: ani 1s forwards;
    border-radius: 5px;
}

.pc1txt2 {
    margin-left: 7px;
    margin-top: 7px;
}

.act24 {
    background-color: black;
    position: relative;
    top: 40px;
    width: 280px;
    margin-left: auto;
    margin-right: auto;
    border-width: 3px;
    border-color: aqua;
    border-style: solid;
    box-shadow:0 0 10px aqua;
    opacity: 0;
    animation: ani 1s forwards;
    border-radius: 5px;
    font-size: 20px;
}

.act24:hover {
    transform: scale(1.02);
    transition: transform 0.2s;
    cursor: pointer;
    border-color: #8b00ff;
    box-shadow:0 0 10px #8b00ff;
}

.act24 .txt3 {
    font-size: 13px;
}